import { array } from '@amcharts/amcharts4/core';
import Api,{ HttpResponse, Result } from './../utils/request';


class MatchingData{

    static async ScenicSearch(params:any):Promise<HttpResponse>{
        return Api.Post("mongoscenic_ScenicSearch",params)
    }

}
export default MatchingData;